function FileData_Pairs(x)
{
x.t("example","using");
x.t("coding","followed");
x.t("0000","delay");
x.t("sec\u00adond","internal");
x.t("hardware","related");
x.t("sufficient","enter");
x.t("related","commands");
x.t("activate","interface");
x.t("current","settings");
x.t("program","chat");
x.t("interface","sspi=0010,0000,0000,0000,0000");
x.t("interface","19.7.5");
x.t("mode","response");
x.t("mode","allows");
x.t("mode","local");
x.t("mode","return");
x.t("mode","ready");
x.t("mode","enter");
x.t("sspi=0010,0000,0000,0000,0000","first");
x.t("sspi=0010,0000,0000","sufficient");
x.t("state","connected");
x.t("sspi=1,0010,0012,00ff","0000,0000");
x.t("close","character");
x.t("open","current");
x.t("time","write");
x.t("response","message");
x.t("response","read");
x.t("response","confirms");
x.t("rate","bus");
x.t("followed","comma");
x.t("connection","state");
x.t("comma","value");
x.t("default","therefore");
x.t("back","command");
x.t("channel","open");
x.t("channel","closed");
x.t("frame","slave");
x.t("command","mode");
x.t("command","returns");
x.t("command","contains");
x.t("group","characters");
x.t("baf0010","read");
x.t("recommended","run");
x.t("echo","first");
x.t("selects","ascii");
x.t("kbps","bit");
x.t("settings","sspi");
x.t("closed","factory");
x.t("bytes","000102030405060708090a0b0c0d0e0f");
x.t("chat","mode");
x.t("parameters","assumed");
x.t("ascii","coding");
x.t("allows","send");
x.t("address","write");
x.t("address","read");
x.t("sspi","sspi=1,0010,0012,00ff");
x.t("sspi","serial");
x.t("sspi","sspi=0,0010,0000,0000");
x.t("local","echo");
x.t("basiccon\u00adfiguration","first");
x.t("sets","sec\u00adond");
x.t("sets","400");
x.t("write","response");
x.t("write","request");
x.t("write","read");
x.t("write","transfer");
x.t("quit","data");
x.t("characters","forms");
x.t("aae000102030405060708090a0b0c0d0e0f","write");
x.t("request","write");
x.t("request","0010");
x.t("commands","19.7");
x.t("19.7.5","example");
x.t("next","selects");
x.t("delay","time");
x.t("serial","protocol");
x.t("first","activate");
x.t("first","group");
x.t("first","sets");
x.t("accept","com\u00admands");
x.t("number","expected");
x.t("instead","sspi=0010,0000,0000");
x.t("sspi=","connect");
x.t("internal","port");
x.t("0010","number");
x.t("sspi=0,0010,0000,0000","read");
x.t("omitted","above");
x.t("expected","bytes");
x.t("set\u00adtings","data");
x.t("connected","channel");
x.t("return","command");
x.t("message","baf0010");
x.t("message","quit");
x.t("message","aae000102030405060708090a0b0c0d0e0f");
x.t("message","slave");
x.t("ready","accept");
x.t("enter","close");
x.t("enter","sspi=");
x.t("slave","address");
x.t("com\u00admands","command");
x.t("factory","settings");
x.t("factory","set\u00adtings");
x.t("0000,0000","read");
x.t("value","0000");
x.t("bus","hardware");
x.t("bus","19.7.5");
x.t("bus","next");
x.t("bus","stated");
x.t("send","write");
x.t("forms","basiccon\u00adfiguration");
x.t("read","response");
x.t("read","command");
x.t("read","request");
x.t("read","transfer");
x.t("read","note");
x.t("stated","above");
x.t("transfer","frame");
x.t("transfer","message");
x.t("module","data");
x.t("data","mode");
x.t("bit","rate");
x.t("400","kbps");
x.t("above","recommended");
x.t("above","parameters");
x.t("port","digit");
x.t("character","response");
x.t("confirms","back");
x.t("protocol","interface");
x.t("note","omitted");
x.t("run","terminal");
x.t("digit","sets");
x.t("using","bus");
x.t("connect","module");
x.t("000102030405060708090a0b0c0d0e0f","read");
x.t("19.7","sspi");
x.t("returns","connection");
x.t("terminal","program");
x.t("therefore","instead");
x.t("assumed","default");
x.t("contains","current");
x.t("contains","factory");
}
